Core - Feature # 33751

Task # 33745 (Resolved): Integrate File Abstraction Layer

Status: Resolved Priority: Should have

Author: Oliver Hader Category:

Created: 2012-02-07 Assigned To:

Updated: 2012-04-29 Due date:

PHP Version: 53

Complexity:

Sprint Focus:

Subject: Make use of File Abstraction Layer in Backend

Description

Make use of File Abstraction Layer in Backend

Related issues:

related to Core - Bug # 60497: [GFX][thumbnails] = 0 not working Accepted 2014-07-23
related to TCA Reference - Feature # 36389: Integrate column configuration ap... Closed 2012-04-20
related to Core - Task # 56352: Impexp: Files of TCA type "group" internal_ty... Resolved 2014-02-26
related to TCA Reference - Feature # 36390: Integrate column configuration fo... Closed 2012-04-20
blocks Core - Bug # 50301: Generated thumbnail's URL with BackendUTtility::get... Accepted 2013-07-22

Associated revisions

Revision 6aad338a - 2012-04-28 15:14 - TYPO3 Release Team

[FEATURE] Make use of File Abstraction Layer in Backend

Change-Id: 141ba039e98e077fdd5e4a9aff73fe 1943356308
Resolves: #33751

Releases: 6.0

Reviewed-on: http://review.typo3.org/10655

Reviewed-by: Susanne Moog
Tested-by: Susanne Moog
Reviewed-by: Tolleiv Nietsch
Tested-by: Tolleiv Nietsch
Reviewed-by: Oliver Hader
Tested-by: Oliver Hader

Revision ¢5663d97 - 2012-04-29 15:06 - TYPO3 Release Team

[FEATURE] Make use of File Abstraction Layer in Backend

Change-Id: 141ba039e98e077fdd5e4a9aff73fe 1943356308

Resolves: #33751

Releases: 6.0
Reviewed-on: http://review.typo3.org/10655

Reviewed-by: Susanne Moog
Tested-by: Susanne Moog
Reviewed-by: Tolleiv Nietsch
Tested-by: Tolleiv Nietsch
Reviewed-by: Oliver Hader
Tested-by: Oliver Hader

History

#1 - 2012-02-07 22:30 - Oliver Hader
- Tracker changed from Bug to Feature

#2 - 2012-02-25 23:09 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9210

#3 - 2012-02-25 23:10 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.

It is available at http://review.typo3.0rg/9210

#4 - 2012-02-26 18:01 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.0rg/9210

#5 - 2012-03-05 17:36 - Steffen Ritter
- Target version deleted (4.7.0-betat)

#6 - 2012-04-20 18:43 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/10655

#7 - 2012-04-20 18:45 - Oliver Hader
- Target version set to 6.0.0

#8 - 2012-04-20 18:51 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/10655

#9 - 2012-04-29 02:30 - TYPO3 Release Team
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:6aad338acfa9bd1995c953bed57e0cd03982a0d1.
